﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\ClassLibrary\twitch.api.csproj" />
    <ProjectReference Include="..\projet.infrastructure\projet.infrastructure.csproj" />
  </ItemGroup>

</Project>
